/*
Theme Name: Endeavour Platforms
Theme URI: https://endeavour.nl/
Description: This is the custom theme for Endeavour Platforms, don't change this!
Author: Endeavour Platforms
Author URI: https://endeavour.nl/
Template: hello-elementor
Version: 1.0.1
Text Domain: endeavour-platforms
*/


html {
    scroll-behavior: smooth;
}

/* Of pas het toe op specifieke ID's */
[id] {
    scroll-margin-top: 132px;
}

.elementor-widget-text-editor a {
    color: #111 !important;
    font-weight: 500;
    text-decoration: none;
    border-bottom: 2px solid var(--e-global-color-primary);
}
.elementor-widget-text-editor a:hover {
    color: var(--e-global-color-primary) !important;
}
